org.gradle.api.tasks.bundling

## Class Zip.ZipCopyActionImpl

- java.lang.Object
- - org.gradle.api.tasks.bundling.Zip.ZipCopyActionImpl

- Enclosing class:
    Zip

  Deprecated.

      @Deprecated
      protected class Zip.ZipCopyActionImpl
      extends Object

  DO NOT REMOVE. Do not use - kept for binary compatibility.

- - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `Zip.ZipCopyActionImpl()` Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Zip.ZipCopyActionImpl

          protected Zip.ZipCopyActionImpl()

      Deprecated.